Subject: Further IESG review of EDIINT documents

From: [email-masked]
Date: Thu, 04 Apr 2002 09:59:38 -0800 (PST)

AS1 was on today's IESG agenda, and there were some additional comments. The
good news is that this time they are all minor and entirely editorial in
nature:

(1) The RFC Editor has started pushing back on unexpanded acronyms in
    document titles and abstracts. Accordingly, I'd suggest expanding
    EDI, EDIFACT, and CMS. 

(2) The term VAN is used but not defined. (It was expanded in the now-withdrawn
    requirements document.)

(3) In anticipation of moving towards using AES in the future, the
    IESG would like to see a note to this effect in this document. The
    most reasonable place for it seems to me to be section 3.2.6.

That's it!

				Ned